#menunav_container {
	width: 310px;
	margin: 0 auto 0 auto;
	text-align: center;
	padding-left: 6px;
}

div.menunav_subcontainer {
	width: 310px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding-bottom: 38px;
	color: #000000;
}

p.menubuttontext, p.menubuttontext a:hover {
	margin: 20px auto 12px auto;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
}

a.grouplink {
	text-decoration: none;
	display: block;
	width: 76px;
	height: 58px;
	text-align: center;
	float: left;
	margin: 3px 6px 0 6px;
	padding: 9px 6px 3px 6px;
	background: #394493;
	color: #000000;
	font-family: arial, helvetica;
	font-size: 11px;
	border-radius: 10px;
}

a:hover.grouplink {
	text-decoration: underline;
	color: #000000;
	display: block;
	text-align: center;
	float: left;
	padding: 9px 6px 3px 6px;
	background: #3771bd;
}
			
a.grouplink img {
	border: 0px;
}

a.active2 {
	text-decoration: underline;
	color: #000000;
	display: block;
	text-align: center;
	float: left;
	padding: 9px 6px 3px 6px;
	background: #1651ac;
}

